Upgrade error: You already have AwoCoupon Pro


  • Your avatar
    seyi    
     5 years ago
    0

    Hi I'm trying to upgrade to version 1.3.2 but i get the error message back
    "You already have AwoCoupon Pro 1.2.3"

    I have always got a simmer error message when upgrading so I normally uninstall and reinstall but then I loose my history and have to re-enter the codes.

    Any ideas how I can upgrade without re-entering the data?

    Kind regards
    Damian
  • Your avatar
    seyi    
     5 years ago
    0

    Hi Damian,

    Are you positive you are uploading the 1.3.2.zip? Because that text does not exist in 1.3.2 anywhere. I just did a full search on the source code to verify. There is "You already have AwoCoupon Pro 1.3.2". Is that what you are seeing?
  • Default avatar
    damian    
     5 years ago
    0

    Hi Seyi, I just checked the Joomla 'tmp' folder and com_awocoupon-PRO-1.3.2.zip is the one in there so is defiantly the one I tried to install.
    In Joomla back end all my coupons and history have disappeared, but can access AwoCoupon Pro interface, the coupon codes no longer work but the the tables are still in the database and populated with the coupon codes.

    Is it worth trying a manual install?

    Thanks
    Damian

  • Your avatar
    seyi    
     5 years ago
    0

    yes please
    http://awodev.com/forum/awocoupon/help-section/manual-install#comment-801

    Ignore the database part, I will pm you an update script.